body
{
	background-color: #0c1722;
	color:  #F3F6F7;
}	

h1
{
	font-size: 40px;
}

h2
{
	font-size: 25px;
}

img
{
    width: 50%;
    height: auto;
}

#Link
{
    color: WHITE;
}

.full-row
{
    background-color: #212f3c;
    text-align: center;
    vertical-align: middle;
    padding: 20px;
    margin: 20px;
}

.flex-row
{
    display: flex;
    flex-direction: row;
    margin: 20px;
}

.flex-row-reverse
{
    display: flex;
    flex-direction: row-reverse;
    margin: 20px;
}


.flex-item
{
    flex: 1;
    background-color: #212f3c;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
}